/* MESSAGES
*******************************************************************************/
.error,
a.error span,
.validation-advice	  { color:#D40707 !important; font-style:bold !important; }
.notice				 { color:#ea7601}
.messages ul			{ border:0 !important; }
.messages li {
	min-height:23px !important;
	margin-bottom:11px !important;
	padding:8px 8px 2px 32px !important;
	font-size:.95em !important;
	font-weight:bold !important;
	list-style:none;
        width: 400px;
        margin-left: 200px;
	}
.messages ul li {
	margin:0 0 3px 0 !important;
	border:0 !important;
	padding:0 !important;
	}
.error-msg {
	border:1px solid #f16048 !important;
	color:#df280a !important;
	background:#faebe7 url(../images/message/error_msg_icon.gif) no-repeat 10px 10px !important;
	}
.success-msg {
	border:1px solid #95a486 !important;
	color:#3d6611 !important;
	background:#eff5ea url(../images/message/success_msg_icon.gif) no-repeat 10px 10px !important;
	}
.notice-msg {
	border:1px solid #ffd967 !important;
	background:#fffbf0 url(../images/message/note_msg_icon.gif) no-repeat 10px 10px !important;
	color:#3d6611 !important;
	}
.warning-msg {
	border:1px solid #666e73 !important;
	background:#e6e6e6 url(../images/message/warning_msg_icon.gif) no-repeat 10px 10px !important;
	color:#000000 !important;
	}
#content-messages {
        padding-top: 16px;
}